
/* Ajustes formato clásico */
#portadilla_seccion_automatica .contenido_principal{margin-top:0;}
body:not([class^="salida_"]) .contenedor_barras{display:none;}

/* TAG */
.salida_portadilla .principal:not(.principal--fijo) .agrupador__interior { clear: both; }
.salida_portadilla .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre { position: relative; right: auto; margin-right: 0; float: left; margin-left: 20px; }

/* AGRUPADOR */
.cabecera-superior__interior{ border-bottom:none;}

.principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre a { background:url('/estaticos/2014/11/imagenes_del_dia/img/agrupador-nombre.svg') left 18px no-repeat; width: 238px; background-size: 100% auto; }

.principal:not(.principal--fijo) .agrupador__interior { height: 64px; }
.agrupador__interior { background: url('/estaticos/2014/11/imagenes_del_dia/img/agrupador-fondo.jpg') no-repeat center black; background-size: cover; }
.agrupador-compartir [class^="boton_"] { background-color: transparent; }

.visible .agrupador-menu__interior, .visible .agrupador-menu__interior:before, .visible .boton_agrupador-menu:before,
.agrupador--simple .visible.agrupador-menu{background-color:#000;}

/* 1000PX */
 @media(min-width:62.500em) {
	[class^=salida_] .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre{margin-right:-119px;}
}

/* 768PX */
@media(min-width:48em) {
	/* LOGO PAIS BLANCO */
	.salida_articulo .principal:not(.principal--fijo) .boton_elpais-menu span{background-color:#fff;}	
	.salida_articulo .principal:not(.principal--fijo) .elpais-logo a:first-child span{background:url(/iconos/v2.x/v2.0/logos/el_pais_blanco.svg) no-repeat 0 7px / contain;}		
	.salida_articulo .principal:not(.principal--fijo) .elpais_40a .elpais-logo .elpais-40aniversario span{background:url(/iconos/v2.x/v2.0/logos/40a-blanco.svg) 0 14px no-repeat}
	/* FIN LOGO PAIS BLANCO */
}
	
/* 999PX*/
@media(max-width:62.438em) {
  .principal:not(.principal--fijo) .agrupador__interior { height: 48px; }
  .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre { margin-left: 10px; }
  .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre a { background-position: left 9px; }
	[class^=salida_] .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre { margin-right: -130px; }
	[class^=salida_] .principal--fijo .agrupador-nombre a { width: 180px; background:url('/estaticos/2014/11/imagenes_del_dia/img/agrupador-nombre.svg') left 13px no-repeat; background-size: 100% auto; margin-left: 10px; }
}

/* 767PX */
@media(max-width: 47.938em) {
  .agrupador--simple .visible.agrupador-menu { right: 0.24rem; top: 0.24rem; } 
}

/* 599PX */
@media(max-width:37.438em) {
  .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre a { width: 180px; background-position: left 13px; }
}